--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1746969121.84412'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1746969121.75011'
    into_interval: 6h
    time: '1746969121.844'
  minmax: 
    max: '1746969121.75011'
    min: '1746965882.30266'
    mtime: '1746969121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1746969121.75011'
    path: 02STAMP
    type: new
  - 
    epoch: '1746968968.24813'
    path: id/L/LN/LNATION/Rope-0.44.meta
    type: new
  - 
    epoch: '1746968968.24644'
    path: id/L/LN/LNATION/Rope-0.44.readme
    type: new
  - 
    epoch: '1746968968.22518'
    path: id/L/LN/LNATION/Rope-0.44.tar.gz
    type: new
  - 
    epoch: '1746968968.21852'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1746968566.99793'
    path: id/L/LN/LNATION/Const-XS-1.01.meta
    type: new
  - 
    epoch: '1746968566.99643'
    path: id/L/LN/LNATION/Const-XS-1.01.readme
    type: new
  - 
    epoch: '1746968566.97826'
    path: id/L/LN/LNATION/Const-XS-1.01.tar.gz
    type: new
  - 
    epoch: '1746968342.11202'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1746968342.10207'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1746968342.04159'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1746968341.95637'
    path: 00whois.xml
    type: new
  - 
    epoch: '1746968341.94669'
    path: 00whois.html
    type: new
  - 
    epoch: '1746968244.43492'
    path: id/W/WY/WYANT/Astro-SpaceTrack-0.168_02.tar.gz
    type: new
  - 
    epoch: '1746968244.43088'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1746968000.37327'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1746967968.10911'
    path: id/Y/YO/YORHEL/CHECKSUMS
    type: new
  - 
    epoch: '1746967965.20156'
    path: id/S/SR/SREZIC/patches/CHECKSUMS
    type: new
  - 
    epoch: '1746967963.57666'
    path: id/S/SA/SAIFTYNET/CHECKSUMS
    type: new
  - 
    epoch: '1746967961.84224'
    path: id/P/PJ/PJCJ/CHECKSUMS
    type: new
  - 
    epoch: '1746967961.28553'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1746967956.21792'
    path: id/O/OL/OLIVER/App-NetdiscoX-Web-Plugin-Observium-2.004000.meta
    type: new
  - 
    epoch: '1746967956.17222'
    path: id/O/OL/OLIVER/App-NetdiscoX-Web-Plugin-Observium-2.004000.tar.gz
    type: new
  - 
    epoch: '1746967953.0341'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1746967952.29864'
    path: id/N/NI/NIERLEIN/CHECKSUMS
    type: new
  - 
    epoch: '1746967948.40043'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1746967942.41301'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1746967939.08756'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1746965882.66679'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1746965882.63899'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1746965882.30266'
    path: p6dists.json.gz
    type: new
